GCSL ( Global Communications Solutions Limited ) - Bug #7315

Admin --> Dashboard --> View Profile --> Verification --> Check Issue below
08/07/2023 12:32 PM - Mohd Irfan

Status: Resolved Start date: 08/07/2023
Priority: Normal Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

if first-time Candidates' profile details save with No, after that 2nd time change the toggle button status and save with Yes, after

saving the "Corporate Affiliations" toggle button is not saved With Yes.
See attached screenshot:
History

#1 - 08/07/2023 12:48 PM - Ayush Sengar

- Assignee changed from Ayush Sengar to Amitesh Kumar Rai

#2 - 08/07/2023 12:53 PM - Ayush Sengar

in post verification save api DATA go with ""IsCorporateAfflicationVerified": true," but data received"isCorporateAfflicationVerified": false, Get detail

APl is "https://gcsl.api.digitalnoticeboard.biz/api/Admin/ViewCandidateVerification/19"

#3 - 08/07/2023 03:22 PM - Amitesh Kumar Rai

- Status changed from New to Resolved

Files

clipboard-202308071213-tq6t7.png 124 KB 08/07/2023 Mohd Irfan

clipboard-202308071232-xz8ar.png 102 KB 08/07/2023 Mohd Irfan

clipboard-202308071232-ugubj.png 113 KB 08/07/2023 Mohd Irfan
04/02/2025 1/1



http://www.tcpdf.org

